/* global.css
 * Här stylas element som finns genomgående i varje mall.
 * 
 * 
 * UPDATES:
 * 2008-07-01 CA
 * 	Lagt upp filen på servern
 */

/* - - - HTML - - - */

html 
{
	/* 
	background-image: url();
	background-position: center top;
	background-repeat: repeat-x;	
	background-color: #222;
	overflow:auto;
	*/ 
}

body 
{
	min-height: 900px;
	margin: 0;
	padding: 0;
}


body, select, input, textarea, table 
{
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif; 
	color: #f2f2f2; /* #414141 */
	font-size: 11px;
	text-align: left;
}

table 
{
	font-size: inherit;
	font-size: 100%;
}

body, p, li, td 
{
	line-height: 1.3;
}

h1, h2, h3, h4, h5, h6 
{
	color: #f2f2f2;
	padding: 0em;
	margin: 0em;
	font-family: inherit;
	text-decoration: none;
	line-height: 1.1;
	font-weight: normal;
}

h6 
{
	font-size: 0.4em;
	margin: 0.2em 0;
}

h5 
{
	font-size: 0.6em;
	margin: 0.2em 0;
}

h4 
{
	font-size: 0.8em;
	margin: 0.2em 0;
}

h3 
{
	font-size: 1em;
	margin: 0.2em 0;
	font-weight: bold;
}

h2 
{
	font-size: 1.5em;
	margin: 0.2em 0;
}

h1
{	
	font-size: 2.1em;
	/* margin: 0.2em 0; */
	padding-top: 4px;
}

p 
{
	font-size: 1em;
	margin: 0;
}

a,
a:link,
a:hover,
a:visited,
a:active 
{
	color: #fff; 	
	text-decoration: underline;
}

a:hover 
{
	color: #ccc;
}

img 
{
	border-style: none;
}

hr 
{
	height: 1px;
	margin: 0.5em 0 1em 0;
	color: #dfdfdf;
	background-color: gray;
	clear: both;
}

ul,
ol 
{
	margin: 1.2em 0em 1.2em 2em;
	padding: 0;
}

ul li,
ol li 
{
	margin: 0.3em 0em 0em 0em;
	list-style-position: outside;
	line-height: 1.2em;
	padding: 0 0 0.5em 0;
}

ul 
{
	list-style: url() disc;
}

ol 
{
	list-style: decimal;
}

table 
{
	border-collapse: collapse;
	border-spacing: 0;
	margin: 1em 0em 0em 0em
}

table td 
{
	vertical-align: top;
	padding: 0.2em 1em 0.2em 0.3em;

}

strong 
{
	font-weight: bold;
}

em 
{
	font-style: italic;
}

blockquote 
{
	margin: 0em 3em;
}

div					/* Används endast som stöd under slicingen */
{
	border: 0px solid #000;
	margin: 0;
}

/* - - - LAYOUT - - - */


#wrapper
{
	margin: 0px auto;
	width: 900px;
	min-height: 500px !important; 
	height: auto;	
}

#header 
{
	width: 900px;
	height: 140px;
	margin: 0px auto;
}

#logo
{
	margin: 30px 0 0 30px;
	float: right;
}

#simple_nav
{
	width: 750px;
	margin: 10px;	
	float: left;
}

#simple_nav a.left
{
	float: left;
}

#simple_nav a.right
{
	float: right;
}

#simple_nav a
{
	color: #888; /* 5b564a */
	text-decoration: none;
}

#simple_nav a:hover
{
   color: #000;
   text-decoration: underline;
}


#main 
{
	min-height: 479px;
	height: auto;
	width: 900px;
	margin: 0px auto;
	overflow: auto;
	background-color: #000;
}

#main p
{
	color: #f2f2f2;
}

#main_content1
{
	float: left;
	display: inline;
	width: 570px;
	height: 479px;
	overflow: hidden;
/*	padding: 20px 0 0 20px; */
}

#main_content1 p
{
	margin: 0;
	padding: 0;
}

#main_content2
{
	float: right;
	display: inline;
	width: 310px;	
	height: 460px;
}

#main_content2 div
{

}

#main_content2_header
{
	width: 300px;
	height: 41px;
	background-color: #fff;
	text-align: right;
	margin: 15px 0 0 3px;	
	padding-right: 4px;
	color: #000;
}

#main_content2_header h1,
#main_content2_header p
{
	color: #000;
}

#main_content2_info
{
	padding: 15px;
	height: auto;
}

#main_content2_news_img
{
	float: left;
	display: inline;
	width: 100px;
}

#main_content2_news
{
	float: right;
	display: inline;
	width: 200px;	
}

#main_content2_bottom_link
{
	float: right;
	clear: both;
	text-align: right;
	padding: 0px 3px 5px 0px;
	width: 225px;
/*	height: 27px;	*/
display: none;
}
/*
#main_content2_bottom_link p
{
	background-image: url(../images/bottom_link_bg.gif);
	background-position: bottom right;
	background-repeat: no-repeat;
	width: 225px;
	line-height: 27px;
	margin: 0;
}
*/
#footer
{	
	height: 45px;
	margin: 5px auto;
}

#footer p
{
	font-size: 11px;
	color: #7b7b7b;
	padding: 20px 0pt 0pt 27px;
}

#languages
{
	margin-left: 10px;
	color: #000;
}

#languages a
{	
	color: #7b7b7b;
}

#languages a.current
{
	color: #000;
}

#HLlogo
{
	display: block;
    height: 19px;
	width: 95px;
	margin: -20px 0px 0pt 780px; 
	padding: 0;
}

/* - - - CLASSES - - - */

.clear 
{
	clear: both;
	line-height: 0.01em;
	border-style: none;
}

.text
{
	margin: 20px;
}

.center
{
	text-align: center;
}

.smallbox
{
	float: left;
	display: inline;
	width: 145px;
	margin: 15px 0 0 10px;
}

input.login
{
	margin-bottom: 10px;
	color: #333;
}

.hide
{
	display: none;
}
/* - - - NAVIGATION - - - */

#nav
{
	width: 760px;
	height: 33px;
	margin: 65px auto 0;
	border-bottom: 1px solid #e5e1e0;
	float: left;
	display: inline;
}

#nav ul
{
	background-color: transparent; 
	z-index: 20;
	margin: 0;
  	padding: 0;
}

#nav ul li
{	
	display: inline;
	float: left;
	text-align: left;
    list-style: none;
    margin-top: 0em;
    padding: 0pt ;	
}

#nav ul li#current, #nav ul li.current
{
	
}

#nav ul li a
{
    font-family: inherit;
	font-size: 12px;
	font-weight: normal;
	line-height: 30px;
	text-align: left;
	display: block;
    margin-top: 0em;
    padding: 0px 15px;
	text-transform: uppercase;
}

#nav a,
#nav a:link,
#nav a:visited
{
    /* display: inline;  - gjorde att drop-down-menyn inte fungerade i IE!!! */
    color: #888; /* 5b564a */
	text-decoration: none;
}

#nav a:hover,
#nav a:active
{
   color: #000;
}


#nav ul li#current a, #nav ul li.current a
{
	color: #000;
}

/* special styling for dividing menu into two groups */
#nav ul li.group2
{
	margin-left: 160px;
}

/* DROPDOWN-MENY */

/* -- nivå 2 -- */
#nav ul ul
{
	position: absolute;
	z-index: 99;
	margin: -7px 0 0 10px;
	width: 190px;	
	border-bottom: 1px solid #e5e1e0;
	border-left: 1px solid #e5e1e0;
	border-right: 1px solid #e5e1e0;
	background-color: #fff;	
}

#nav ul ul li,
#nav ul li#current ul li,
#nav ul li.current ul li
{
	background-image: none;
	background-color: transparent;
	width: 200px; 
	margin: 0;
	padding: 0;
}

#nav ul ul a,
#nav ul li#current ul li a,
#nav ul li.current ul li a,
#nav ul li#current ul li.last a,
#nav ul li.current ul li.last a,
#nav ul ul li a:hover
{
	background-color: transparent;
	line-height: 20px;
	margin: 0;
	padding: 0 0 0 10px;
	text-transform: none;
	display: block;
	color: #888; 
}

/*  onmouseover på a */
#nav ul li ul li a:hover,
#nav ul li.current ul li a:hover,
#nav ul li.current ul li.current a:hover,
#nav ul li#current ul li a:hover,
#nav ul li ul li a:hover
{
	text-decoration: none;
	background-image: url(../images/nav-ul-li-ul-li-current-bg.jpg);
	background-position: center;
	background-repeat: repeat-x;	
	color: #000;
} 

/* --- nivå 3 --- */
#nav ul ul ul
{
	display: none;	/* på kunds begäran 09-12-07 */
	background-image: none;
	border: none;
	position: static;
	background-image: none;	
	background-color: #fff;	
	
}

/* bestämmer bakgrundsvisning på #nav ul ul ul */
#nav ul li a:hover ul ul, 
#nav ul li#current a:hover ul li ul, 
#nav ul li.current a:hover ul li ul,
#nav ul ul ul li a
{
	display: none;	/* på kunds begäran 09-12-07 */
	background-image: none;
	border: none;
	position: static;
	color: #333; /* 897954 */
}

#nav ul ul ul li,
#nav ul li#current ul li ul li,
#nav ul li.current ul li ul li /*,
#nav ul ul ul li.page,
#nav ul li#current ul li ul li.page,
#nav ul li.current ul li ul li.page */
{
	margin-left:10px;
	width: 180px; 
	display: none;	/* på kunds begäran 09-12-07 */
}

#nav ul ul ul li a
{
	display: none;	/* på kunds begäran 09-12-07 */
}

/* onmouseover på li */
#nav ul li ul li ul li a:hover,
#nav ul li.current ul li ul li a:hover,
#nav ul li.current ul li.current ul li a:hover,
#nav ul li#current ul li ul li a:hover
{
	text-decoration: none;
/*	background-image: url(../images/nav-ul-li-ul-li-current-bg.jpg);
	background-position: center;
	background-repeat: repeat-x;
	padding-left: 0.5em; 
	 width: 184px;*/
	display: none;	/* på kunds begäran 09-12-07 */
}

/* dynamiska inställningar */
#nav ul ul li>ul, 
#nav ul ul ul li>ul
{
	margin-top: 0em;
}

li>ul
{
	top: auto;
	left: auto;
}

#nav ul ul,
#nav ul ul ul
{
	display: none; /* ändra till 'none' för att bli dynamiskt! */
}

#nav ul li,
#nav ul li a,
#nav ul ul a,
#nav ul li a:hover,
#nav ul ul li:hover,
#nav ul ul li a:hover,
#nav ul li ul li a:hover,
#nav ul li:hover ul,
#nav ul li:hover ul li,
#nav ul ul:hover,
#nav ul li.current a:hover ul
{
	display: block;
}

#nav ul ul li.hide ul
{
	display: none;
}

/* -- end -- */
/* - - - end NAVIGATION - - -  */


/* Alla nivåer */
#nav ul,
#nav ul ul,
#nav ul ul ul
{
	margin: 0 0 0px 0;
	padding: 0; 
}


/* END DROPDOWN */

/* - - - SUB-NAVIGATION - - - */

#subnav
{
	width: auto;
	height: auto;
	margin: 0px auto 0 4px;
	float: left;
	display: inline;
}

#subnav ul
{
	background-color: transparent; 
	z-index: 20;
	margin: 0;
  	padding: 0;
}

#subnav ul li
{	
	display: inline;
	float: left;
	text-align: left;
    list-style: none;
    margin-top: 0em;
    padding: 0pt ;	
	background-image: url(../images/subnav_divider.jpg);
	background-position: right bottom;
	background-repeat: no-repeat;		
}

#subnav ul li.last
{
	background-image: none;
}

#subnav ul li a
{
    font-family: inherit;
	font-size: 11px;
	font-weight: normal;
	line-height: 20px;
	text-align: left;
	display: block;
    margin-top: 0em;
    padding: 0px 12px 0 5px;
	text-transform: uppercase;
}

#subnav a,
#subnav a:link,
#subnav a:visited
{
    /* display: inline; - gjorde att drop-down-menyn inte fungerade i IE!!! */
    color: #999;
	text-decoration: none;
}

#subnav a:hover,
#subnav a:active
{
   color: #000;
}


#subnav ul li#current a, #subnav ul li.current a
{
	color: #000;
}


#footer #opening
{
	text-align: center;
}
#footer #opening p
{
	margin-bottom: 2px;
	padding: 0;
}

/* Facebook */
#facebook
{
	width: 500px;
	padding: 20px 0  0 20px;
	margin: 0 auto;
}

#facebook iframe
{
	float: left;
	padding-top: 8px;
}
#facebook a#facebook_link
{
	float: left;
	display: block;
}

/* - - - MODULES - - - */

